/// <reference types="react" />
import { IEmptyPro } from "../../1properties/0define/0form/empty";
import FormComponent from "./abasecomp";
declare class TwEmptyLine extends FormComponent<IEmptyPro> {
    constructor(props: any);
    render(): import("react").JSX.Element;
}
export default TwEmptyLine;
